// 引入 request 文件
import request from '@/common/api/request.js'
const urlAccount = '/account'
const urlProduct = '/product'
const urlOrder = '/order'

// 小程序会员充值支付
export const APIpayltPayVip = (data) => {
	return request({
		url: urlOrder + '/pay/ltPayVip',
		method: 'post',
		data: data
	})
}

// 小程序支付
export const APIpayltPayOrder = (data) => {
	return request({
		url: urlOrder + '/pay/ltPayOrder',
		method: 'post',
		data: data
	})
}

// 会员退款
export const APIrefundVip = (data) => {
	return request({
		url: urlOrder + '/pay/vipPay',
		method: 'post',
		data: data
	})
}